Issue #16394 has been updated by duthmanek (Tim Dithmer).


duthmanek (Tim Dithmer) wrote:
> OS: Ubuntu 18.04
> 
> Update from libmysqlclient20 to 5.7.28-0ubuntu0.18.04.4 causes segmentation fault while using mysql- and mysql2-gem.
> 
> Stacktrace is in attached log

Gem Versions:
mysql (2.9.1)
mysql2 (0.5.2)

----------------------------------------
Bug #16394: libmysqlclient20 5.7.28-0ubuntu0.18.04.4 causes segmentation fault
https://bugs.ruby-lang.org/issues/16394#change-82923

* Author: duthmanek (Tim Dithmer)
* Status: Open
* Priority: Normal
* Assignee: 
* Target version: 
* ruby -v: ruby 2.3.6p384 (2017-12-14 revision 61254) [x86_64-linux]
* Backport: 2.5: UNKNOWN, 2.6: UNKNOWN
----------------------------------------
OS: Ubuntu 18.04

Update from libmysqlclient20 to 5.7.28-0ubuntu0.18.04.4 causes segmentation fault while using mysql- and mysql2-gem.

Stacktrace is in attached log

---Files--------------------------------
ruby-stacktrace-mysql2 (137 KB)


-- 
https://bugs.ruby-lang.org/

Unsubscribe: <mailto:ruby-core-request / ruby-lang.org?subject=unsubscribe>
<http://lists.ruby-lang.org/cgi-bin/mailman/options/ruby-core>